## homesick 1.1.2

=== debian/changelog ===
homesick (1.1.2-3) unstable; urgency=medium

  * Disable 01-fix-rspec2.x-imcompat.patch, as rspec 3.3 entered Debian. (Closes: #794131)

 -- Alexander GQ Gerasiov <gq@debian.org>  Mon, 31 Aug 2015 18:38:09 +0300

homesick (1.1.2-2) unstable; urgency=medium

  * Add 03-require-pathname.patch: Fix error brought out to light by
    02-remove-load-path.patch.

 -- Alexander GQ Gerasiov <gq@debian.org>  Sun, 22 Feb 2015 23:22:46 +0300

homesick (1.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #778471)

 -- Alexander GQ Gerasiov <gq@debian.org>  Sun, 22 Feb 2015 19:14:48 +0300
