## homesick 1.1.3

=== debian/changelog ===
homesick (1.1.3-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Alexander GQ Gerasiov ]
  * Add 03-fix-locale-spec-tests.patch: Fix FTBFS in some locales.
    (Closes: #841429)
  * debian/control: Set section to 'utils'. (Closes: #832226)
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- Alexander GQ Gerasiov <gq@debian.org>  Sun, 06 Nov 2016 20:23:07 +0300

homesick (1.1.3-1) unstable; urgency=medium

  * Imported Upstream version 1.1.3
  * Remove 03-require-pathname.patch: fixed upstream.

 -- Alexander GQ Gerasiov <gq@debian.org>  Mon, 04 Jan 2016 03:01:51 +0300
