=== debian/control ===
Source: homesick
Section: utils
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Alexander GQ Gerasiov <gq@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               git,
               rake,
               ruby-capture-output,
               ruby-coveralls,
               ruby-rspec,
               ruby-test-construct
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/homesick.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/homesick.git
Homepage: http://github.com/technicalpickles/homesick
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: homesick
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: git (>= 1.8.0),
         ruby | ruby-interpreter,
         ruby-thor,
         ${misc:Depends},
         ${shlibs:Depends}
Description: keep your dotfiles (configs) in git
 homesick allows one to keep some set of files from home directory in separate
 git repository.
 User can have several repositories attached to your home directory with several
 sets of configs: one repository for console tools, another for GUI, third for
 some development utilities.
 .
 homesick is similar to vsch, another tool for managing config files.
