## homesick 1.1.5

=== debian/changelog ===
homesick (1.1.5-1) unstable; urgency=medium

  * New upstream version 1.1.5
  * Bump Standards-Version to 4.0.0 (no additional changes needed).

 -- Alexander GQ Gerasiov <gq@debian.org>  Thu, 27 Jul 2017 18:27:52 +0300
