=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-coveralls,
                ruby-rspec,
                ruby-test-construct
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/homesick.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/homesick.git
 Homepage: http://github.com/technicalpickles/homesick
