## homesick 1.1.6

=== debian/changelog ===
homesick (1.1.6-2) unstable; urgency=medium

  * Fix FTBFS due to test failures (Closes: #888118)

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 07 Mar 2018 17:50:13 +0100

homesick (1.1.6-1) unstable; urgency=medium

  * New upstream version 1.1.6
  * Bump Standards-Version to 4.1.2 (no additional changes needed).

 -- Alexander GQ Gerasiov <gq@debian.org>  Fri, 22 Dec 2017 00:56:45 +0300
