=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby2.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

manpage: debian/homesick.1
	@true

debian/homesick.1: lib/homesick/cli.rb
	help2man -N -n "keep your dotfile in git" bin/homesick > debian/homesick.1

clean::
	dh $@
	rm -rf coverage
	rm -rf debian/homesick

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog.markdown
